Bug 661083 - FTBFS perl-PDF-API2-0.73-4.fc14
FTBFS perl-PDF-API2-0.73-4.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-PDF-API2 (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 463773
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:54 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-16 02:02:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (79.13 KB, text/plain)
2010-12-07 13:54 EST, FTBFS
no flags Details
build.log (52.14 KB, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details
mock.log (966 bytes, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details
root.log (91.38 KB, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details
build.log (52.57 KB, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details
mock.log (897 bytes, text/plain)
2010-12-07 13:55 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:54:56 EST
perl-PDF-API2-0.73-4.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:54:59 EST
Created attachment 467186 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:55:00 EST
Created attachment 467187 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:55:01 EST
Created attachment 467188 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:55:03 EST
Created attachment 467189 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:55:04 EST
Created attachment 467190 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:55:05 EST
Created attachment 467191 [details]
mock.log


mock.log for x86_64
Comment 7 Marcela Mašláňová 2010-12-21 12:46:22 EST
Patch wasn't applied in koji, but it gives different error on local machine. 
+ make test
PERL_DL_NONLAZY=1 /usr/bin/perl "-MExtUtils::Command::MM" "-e" "test_harness(0, 'blib/lib', 'blib/arch')" t/*.t
Unicode::UCD: failed to find UnicodeData.txt in /home/mmaslano/rebuild/perl-PDF-API2/PDF-API2-0.73/blib/lib /home/mmaslano/rebuild/perl-PDF-API2/PDF-API2-0.73/blib/arch /usr/local/lib/perl5 /usr/local/share/perl5 /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5 /usr/share/perl5 . at /home/mmaslano/rebuild/perl-PDF-API2/PDF-API2-0.73/blib/lib/PDF/API2/Resource/Font/BdFont.pm line 45
Compilation failed in require at /home/mmaslano/rebuild/perl-PDF-API2/PDF-API2-0.73/blib/lib/PDF/API2/Resource/Font/BdFont.pm line 45.
BEGIN failed--compilation aborted at /home/mmaslano/rebuild/perl-PDF-API2/PDF-API2-0.73/blib/lib/PDF/API2/Resource/Font/BdFont.pm line 45.
Compilation failed in require at /home/mmaslano/rebuild/perl-PDF-API2/PDF-API2-0.73/blib/lib/PDF/API2.pm line 67.
BEGIN failed--compilation aborted at /home/mmaslano/rebuild/perl-PDF-API2/PDF-API2-0.73/blib/lib/PDF/API2.pm line 67.
Compilation failed in require at t/00use.t line 41.
BEGIN failed--compilation aborted at t/00use.t line 41.
t/00use.t .. 
Dubious, test returned 2 (wstat 512, 0x200)
Failed 1/1 subtests

Note You need to log in before you can comment on or make changes to this bug.